<? session_start();
include 'cnn.php';
@$login = $_SESSION['login'];
@$senha = $_SESSION['senha'];
if(!isset($_SESSION['login'])) { echo "Para acessar essa pagina é preciso esta logado!"; }
else{
$Gms = mssql_fetch_row(mssql_query("select painelgm from memb_info where memb___id='".$login."'"));
if($Gms[0] <= 0) { echo "Você não faz parte da Administração"; }
else{ ?>
<h1>Adicionar Aviso</h1>
<form id="form1" name="form1" method="post" action="">
<div class="quadros">
<label>Assunto:</label>
        <input name="assunto" type="text" class="submit" id="assunto" size="20" maxlength="15" />
       <label>Aviso:</label>
       <input name="msg" type="text" class="submit" id="assunto" size="70" />
<br>
<br>
        <input type="submit" class="submit" name="prossegue" id="prossegue" value="Adicionar" /></td>

    <input name="nome" type="hidden" id="nome" value="<? echo $login ; ?>">
    <input name="data" type="hidden" id="data" value="<? echo $data; ?>">
  </div>
</form>
<?
if($_POST['prossegue']) {
$assunto = $_POST['assunto'];
$msg = $_POST['msg'];
$nome = $_POST['nome'];
$data=date("d/m/y");
if (empty($assunto) || empty($msg))
{ 
echo "<script>alert('Por favor preencher todos os campos'); 
location='javascript:history.back()'</script>";
}else{
$sql = mssql_query("INSERT INTO site_aviso (assunto, nome, msg, data) VALUES ('$assunto', '$nome', '$msg', '$data')");

echo "<script>alert('Aviso Cadastrado com sucesso com sucesso'); 
location='javascript:history.back()'</script>"; 
} 
}
}
}
?>
